.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.320000px;}
.fc1{color:rgb(230,2,15);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.yf{bottom:16.228172px;}
.ye{bottom:36.312543px;}
.y0{bottom:57.039614px;}
.yd{bottom:837.212995px;}
.yc{bottom:968.853998px;}
.yb{bottom:1027.661036px;}
.ya{bottom:1050.010925px;}
.y9{bottom:1072.376880px;}
.y8{bottom:1094.742836px;}
.y7{bottom:1117.108792px;}
.y6{bottom:1139.458680px;}
.y5{bottom:1161.824636px;}
.y4{bottom:1181.909007px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h5{height:28.164062px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x3{left:50.098455px;}
.x4{left:220.799543px;}
.x5{left:287.630690px;}
.x1{left:437.244794px;}
.x2{left:448.620582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:11.883203pt;}
.fs2{font-size:23.235314pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.yf{bottom:13.466667pt;}
.ye{bottom:30.133333pt;}
.y0{bottom:47.333333pt;}
.yd{bottom:694.746667pt;}
.yc{bottom:803.986667pt;}
.yb{bottom:852.786667pt;}
.ya{bottom:871.333333pt;}
.y9{bottom:889.893333pt;}
.y8{bottom:908.453333pt;}
.y7{bottom:927.013333pt;}
.y6{bottom:945.560000pt;}
.y5{bottom:964.120000pt;}
.y4{bottom:980.786667pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h5{height:23.371458pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:183.226667pt;}
.x5{left:238.685333pt;}
.x1{left:362.840000pt;}
.x2{left:372.280000pt;}
}
